» Ubuntu » Pakete

Error

two or more packages specified (hunspell-fr precise)